# TransportDescriptor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Protocol** | **string** | The name of the protocol used. Shall be set to \&quot;HTTP\&quot; for a REST API. | [default to null]
**Security** | [***SecurityInfo**](SecurityInfo.md) |  | [default to null]
**Type_** | [***TransportType**](TransportType.md) |  | [default to null]
**Version** | **string** | The version of the protocol used. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

